body {

	font-family: "Trebuchet MS", helvetica, arial;
	font-size: 12px;
	color: #111111;
margin: 0;
}
#centered {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	z-index: 2;
}
#side_menu {
	float: left;
	font-size: 1.0em;
	text-align: right;
	margin-top: 8em;
	font-weight: bold;
	width: 28%;
}
#side_menu ul {
	list-style: none;
	padding: 0 0 0 0;
}
#side_menu li {
	margin-bottom: 2.0em;
}

#content {
	float:left;
	position: absolute;
	left: 35%;
	margin-top: 4.5em;
	max-width: 500px;
	word-spacing: 2px;
	text-align: center;

}
#content img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content ul {
	text-align: left;
	margin-top: 6px;
	margin-left: 17em;
	padding: 0;
	margin-bottom: 6px;
}
#content li {
	padding: 0;
	list-style-image: url(images/cross.gif);
}
#content p {
	margin-bottom: 6px;
	font-size: 1.2em;
}
#content p.center {
	text-align: center;
}
#content h3 {
	font-family: verdana, helvetica, sans-serif;
	text-align: center;
	font-size: 1.0em;
}
#content h1 {
	font-size: 1.5em;
	font-family: arial, helvetica, sans-serif;
}
#content table {
	border-collapse: collapse;
	width: 100%;
}
#content td {
	font-size: 1.0em;
}
#content tr.u td {
	font-size: 1.0em;
	border-bottom: 1px solid black;
}
#content tr.bottom td {
	border-bottom: 1px solid black;
}
#content tr.bold td {
	font-weight: bold;
}
#content th {
	font-size: 1.0em;
	font-weight: normal;
	text-align: center;
	width: 50%;
	border-bottom: 1px solid black;
}
#content.pbold {
	font-weight: bold;
}

#phone {
	margin-top: 2em;
	font-size: 1.2em;
	margin-left: auto;
	margin-right: auto;
}

#phone tr {
	height: 10px;
}

.minwidth {
	font-weight: bold;
	text-align: right;
}

#top {
	text-align: center;
	color: gray;
	font-size: 1.0em;
}
#top img {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

#footer {
position: fixed;
width: 100%;
left: 5%;
bottom: 0;
z-index: 1;
}
#myGallery
{
width: 500px !important;
height: 250px !important;
}

#halfsize img {
	display: inline;
	border: 0;
	margin: 0;
	padding: 0;
}

#medposition {
	padding-top: 5px;
	padding-bottom: 50px;
	margin-bottom: +100px;
}

#medpositionform label,input, textarea {
	display: block;
	width: 8em;
	float: left;
	margin-bottom: 6px;
	z-index: 2;
}

#medpositionform label {
	text-align: right;
	width: 65px;
	padding-right: 20px;
}

#medpositionform br {
	clear: left;
}

#comment {
	height: 6em;
	width: 14em;
}
#submit {
	background-color: black;
	color: white;
	width: 80px;
	text-align: center;
	margin-top: 3em;
	margin-left: 1em;
}
#map {
	float: right;
}
#map img {
	display: block;
	margin: 0;
	padding: 0;
}

.inputnorm {
			border: solid black 1px;
}

.error {
	border: 1px solid #cc0000;
	background-color: #ffffff;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
#success {
	display: inline;
	color: red;
	margin-left: 10px;
	
}

/* Alert */

.alert {
    background-color: #453cc4;
    background-image: -webkit-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.05) 25%,
                      hsla(0,0%,0%,.05) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.05) 75%,
                      hsla(0,0%,0%,.05));
    background-image: -moz-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -ms-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -o-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-size: 20px 20px;
    box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
    display: block;
    font: bold 16px/40px sans-serif;
    height: 40px;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 100%;
}

a.alert {
    color: #f6f6f6 !important;
}

a.alert:hover {
    color: #ffffff !important;
}